Subject: [GIT PULL] Samsung cleanup-3 for v3.2

From: [email-masked] (Arnd Bergmann)
Date: Thu, 20 Oct 2011 18:24:44 +0200

On Monday 17 October 2011, Kukjin Kim wrote:
> This is a 3rd cleanup request for v3.2 Samsung stuff which includes cleanup
> resources and platform devices into one plat-samsung directory. As I said
> during review in mailing list, this is needed to reduce plat- directories
> and help to keep easily platform devices.
> 
> Please pull from:
>  git://github.com/kgene/linux-samsung.git next-samsung-cleanup-3
> 
> Since this moves a lot of files, I think you can pull this into your
> next/cleanup2 which will be merged late during upcoming merge window.

Yes, makes sense. As you suggested, I've pulled into next/cleanup2.
The code size reduction looks very nice.

Thanks and sorry for the delay.

	Arnd